<p style="text-align: left;" class="titulo_topico"><b>Qual o tratamento para a infecção e para as doenças causadas pelo HPV?</b></p><br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b></b><span style="line-height: 1.5em;">Não há tratamento específico para eliminar o vírus. O tratamento das lesões clínicas deve ser individualizado, dependendo da extensão, do número e da localização. Podem ser usados laser, eletrocauterização, ácido tricloroacético (ATA) e medicamentos que melhoram o sistema de defesa do organismo (INCA, 2000).</span></span></p><br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;">A</span><span style="line-height: 1.5em;">s lesões intraepiteliais de baixo grau não oferecem maiores riscos, tendendo a desaparecer mesmo sem tratamento na maioria das mulheres. A conduta recomendada inicialmente é a repetição do exame preventivo em seis meses (INCA, 2011).</span></span></p><br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;"></span><span style="line-height: 1.5em;">O </span><b class="negrito" style="font-size: 11pt; line-height: 1.5em;">tratamento apropriado das lesões precursoras é imprescindível</b><span style="line-height: 1.5em;"> para a redução da incidência e mortalidade pelo câncer do colo uterino. As diretrizes brasileiras recomendam, após confirmação colposcópica ou histológica, a retirada (excisão) das lesões intraepiteliais de alto grau (INCA, 2011).</span></span></p><br>
<p><span style="  line-height: 1.5em; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Entre os tratamentos mais comuns para o câncer do colo do útero, estão a cirurgia, a radioterapia e a quimioterapia. O tipo de tratamento vai depender do estadiamento da doença, do tamanho do tumor e de fatores pessoais, como idade e desejo de preservação da fertilidade (INCA, 2000).</span></p><br>

<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Saiba mais...</span>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b style="font-size: 10pt; line-height: 1.5em;"></b><span style="line-height: 1.5em;"><br>Ficou interessado(a) em obter mais informações sobre as condutas preconizadas para a abordagem das lesões intraepiteliais e do câncer do colo uterino? Recomendamos que você acesse as "Diretrizes Brasileiras para o Rastreamento do Câncer do Colo do Útero", disponíveis <a target="_blank" href="http://www1.inca.gov.br/inca/Arquivos/Diretrizes.PDF">aqui</a> (<span style="line-height: 1.5em;">INCA, 2011) e as "Condutas do INCA – Câncer do colo do útero", disponíveis <a target="_blank" href="http://www.inca.gov.br/rbc/n_46/v04/pdf/normas.pdf">aqui</a> (INCA, 2000).</span></span></p></div></div>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li> 
  </ul>
</div>
</center>
